
*{ text-transform: none !important}
.montserrat, * {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.section{ position: relative}

.fw-100{font-weight: 100 }
.fw-200{font-weight: 200 }
.fw-300{font-weight: 300 }
.fw-400{font-weight: 400 }
.fw-500{font-weight: 500 }
.fw-600{font-weight: 600 }
.fw-700{font-weight: 700 }
.fw-800{font-weight: 800 }


.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.anchor{position:absolute;top: -40px;}

.slick-arrow {
    background: #1c5883;
}

.imgnmo{ position: absolute; left: 0; top: 0; bottom: 0; width: 100%; opacity: 0.2}
.imgbh{position: absolute;width: 70vw;height: auto;bottom: unset;left: -320px;min-width: 1200px;rotate: -30deg;}


.search-filter-inner{ overflow: hidden}

.search-and-features-area { max-width: 1200px; margin: auto}
.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.lato-thin-italic {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.lato-light-italic {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.lato-regular-italic {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.lato-bold-italic {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.lato-black-italic {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: italic;
}


.header-inner.rel.d-flex.align-items-center {
    justify-content: center;
}
.slider-content-two {
    max-width: 1200px;
}
.about-content-three .feature-list .feature-item {
    width: 100%;
}

.superior-room-image .experience-years {
    padding: 10px;
    background: #ffffff;
    box-shadow: 0 20px 25px -15px #696969;
    border-radius: 20px;
}
.scroll-top {
    bottom: 10px;
    right: 10px;
}



.search-filter-inner {
    background: #75c2c1;
    border-radius: 15px;
}

.features-area {
       background: var(--lighter-color);
}

.feature-item .icon {
    color: #75c2c1;
}

.brImg{position: absolute;right: -40px;bottom: 40px;width: 50vw;max-width: 460px;z-index: 40}



.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8; /* fondo oscuro */
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transform: scale(0.95);
  transition: all 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  transform: scale(1);
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  transform: scale(0.95);
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    max-width: 1200px;
    height: 80vh !important;
    margin: auto !important;
    text-align: center;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content video {
    width: auto;
    max-height: 100%;
    margin: auto;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
    position: absolute;
    top: -40px;
    color: #fff;
}
div#video-popup {
    max-height: 100%;
    height: 100%;
}


.contact-page-form {
    background: #136582;
    border-radius: 10px
}





.superior-room-image img{ border-radius: 15px}

.first-image img, .last-image img { border-radius: 15px}



                .room-details-images .slick-arrow { position: absolute; top: 35%; z-index: 10; background: rgba(0,0,0,0.00)}
                .room-details-images .next-arrow  { right: 0}
                .room-details-images .prev-arrow  { left: 0}
                
                
                
                
                .feature-item.style-two.spre .content { color: rgba(255,255,255,1.00)}
.feature-item.style-two.spre {
    display: inline-block;
    text-align: center;
    margin: 25px auto;
    border-radius: 600px;
    border: solid 5px #75c2c1;
    background: #75c2c1;
    width: 150px;
    height: 150px;
    padding: 20px 0;
    line-height: normal;
    max-height: 150px;
    min-width: 150px;
}       
                
.feature-item.style-two.spre .icon {
    margin-right: unset;
}                
                
                .feature-item.style-two.spre .icon i{
                    color: rgba(255,255,255,1.00)
}                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                /* Botón flotante fijo */
                .whatsapp-float {
                    position: fixed;
                    bottom: 47vh;
                    right: 20px;
                    background-color: #25d366;
                    color: white;
                    border-radius: 50%;
                    width: 50px;
                    height: 50px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-size: 28px;
                    text-decoration: none;
                    z-index: 1000;
                    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
                    animation: pulse 2s infinite;
                }

                /* Efecto de pulso */
                @keyframes pulse {
                    0% {
                        transform: scale(1);
                        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
                    }
                    70% {
                        transform: scale(1.1);
                        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
                    }
                    100% {
                        transform: scale(1);
                        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
                    }
                }

                /* Opcional: hover */
                .whatsapp-float:hover {
                    background-color: #1ebe5d;
                    color: #fff;
                }
                
                
.room-tab {
    background: none;
    margin-top: 75px;
}                
                
.tab-content * img {
    max-width: 990px !important;
    margin: auto;
    display: block;
    background: #ffffff;
    border-radius: 15px;
}
            
                
                
              







@media screen and (max-width: 768px) {
    
    

    .slider-content-two h1 {
        font-size: 25px;
        max-width: 80%;
        margin: auto;
        margin-bottom: 15px;
    }
    
    
    
    .d-none-s{display: none;}
    
    .superior-room-image .experience-years {
        position: absolute;
        left: 0;
        bottom: 50px;
        max-width: 470px;
    }

    
    .superior-room-image {
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .section-title h2 {
        font-size: 25px;
        max-width: 70%;
    }
    
.imgbh {
    bottom: -30%;
    opacity: 0.1;
}    
    
 h1, .h1 {
    font-size: 39px;
    max-width: 80%;
     line-height: normal
}    
    
    
    .superior-room-image .experience-years {
        position: relative;
        left: 0;
        bottom: 140px;
        max-width: unset;
        width: 100%;
    }    
    
.room-tab li button {
    font-size: 14px;}    
    
    
    .tab-content * img { background: none}    
    
    .our-location div{ height: auto !important}
    
    
    
    
}































